Permalink
Browse files

(maint) Add Ruby 2.0.0 to Travis build matrix

Without this patch we're not testing against Ruby 2.0.0 which has recently been
released.  This is a problem because we'd like a way to be notified if a change
set breaks compatibility with future supported versions of Ruby.

This patch should not be taken as an indication that we fully support Ruby 2.0,
just as an indication that we plan to in the future.
  • Loading branch information...
1 parent 3c24788 commit 52620509211221c01a80e952ceb659474e0902ec @jeffmccune jeffmccune committed Feb 25, 2013
Showing with 3 additions and 1 deletion.
  1. +2 −0 .travis.yml
  2. +1 −1 Gemfile
View
@@ -6,7 +6,9 @@ notifications:
rvm:
- 1.9.3
- 1.8.7
+ - 2.0.0
- ruby-head
matrix:
allow_failures:
- rvm: ruby-head
+ - rvm: 2.0.0
View
@@ -1,4 +1,4 @@
-source :rubygems
+source "https://rubygems.org"
group :development do
gem 'watchr'

0 comments on commit 5262050

Please sign in to comment.